<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e27ff8cb305e2a26e9a638ebf0fdab0">
  <dict>
    <!--2022-05-24 11:03:57.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 11:03:57.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:03:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:03:57.000-->
    <string key="virtual_ecclist_withcard">+110,+000,+112,+911,+913,+917</string>
    <!--2022-05-24 11:03:57.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2022-05-24 11:03:57.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2022-05-24 11:03:57.000-->
    <string key="voicemail_number">555</string>
    <!--2022-05-24 11:03:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
